Youtube says blocked plug in on my mac

Upgrading to the latest version solves many problems. Current software v11 as of this writing supports Intel-Macs only. Support for PowerPC systems ended with v When this plug-in is damaged, obsolete or missing you can get errors viewing or working with PDFs. QuickTime is included with all Macs but your version may be out-of-date.

The Apple download page linked above offers installers for many versions of QuickTime as well as system-specific patches and additional codecs not always found via Software Update. Apple and Microsoft do not directly provide codecs for these formats, but two third party options can help. This software is currently being updated for bit Lion and Mountain Lion support, and is available for download via the Telestream website. The paid Pro version allows for encoding and saving files into Windows Media formats in addition to playback.

Perian is a venerable swiss-army knife of codecs for the Mac. It is installed by default by many independent Mac techs. Sadly future development has been discontinued, but the software is still available and compatible with OS X through Lion. Java is another popular environment used on the web, many website utilize Java applets to launch interactive sessions, online banking or remote desktop support. How do I update my flash player? So frustrated.

leiriaruwinreo.ml/conoce-gente-nueva-aplicacion-facebook.php

Solved: *** Blocked Plug ins - Tips for Mac users *** - Answer HQ

Ensure that you are not running any applications that may be blocking Flash Player from installing. This includes your browser, such as Safari. I am done dinking around with Flash Out of Date.

48 comments

CNN is the main culprit. I know I can get rid of the error message by installing the latest Flash version. What I would really like to know is how I could make Safari stop checking my Flash version, stop whining about it, and just work with whatever Flash version I happen to have at the time. Is that possible?

My computer still says that i am up to date but when i go onto a website it still says flash is out of date. Why does Adobe need to update Flash ever? Go to Adobe's website: Follow all the remaining instructions on that page including verification of a successful uninstallation at the end. When it finishes downloading close that page.


  • computer has no sound mac.
  • middle mouse button mac trackpad maya;
  • best mac and cheese recipe gorgonzola;
  • Experiments and Thoughts of a fluffy guy!!

The yellow Next button simply takes you to an advertisement. Open the Flash Player Installer. Open the red Install Adobe Flash Player and follow the same procedures that you followed for its uninstaller above. When the progress indicator finishes, I recommend that you select the "Notify me to install updates" option so that you remain aware of whatever Adobe proposes to do with your Mac in the future.


  1. How To Fix Mac Missing Plug-In Errors [MacRx].
  2. ►►►BLOCKED PLUG-IN FOR MAC OS X BLOCKED FLASH NEEDS UPDATE◄◄◄;
  3. nas drive for mac and sonos!
  4. Apple Footer?
  5. Click Done. The plugin Shockwave Flash Oct 13, 9: Oct 14, 1: Sorry to bother you again but having uninstalled and then reinstalled Flash Player I have been able to view some content on YouTube. However a number of the links comes up with the message 'The Adobe Flash Player is required for video playback.

    Apple Blocks Out-of-Date Flash Player Plug-ins in Safari [Updated]

    Get the latest Flash Player' I have clicked on this link that has taken me to teh Adboe site, downloaded the application again and still teh same thing happens. Any ideas to ensure that I can access content without this problem? Oct 14, 9: Don't download Adobe Flash Player from any source other than the link above. Go to Adobe's website by navigating there on your own, and never with a button that appears on a website , video, or popup window. Downloading it directly from Adobe will ensure you are using the latest Flash Player version, and any website , video, or popup claiming otherwise should be ignored.

    If you are using Safari, reset Safari. Make it look like this: Edit to add: Determine if the prompts download Flash from certain websites persist. If they do, further troubleshooting may be warranted, but your first suspicion should be that prompts are either attempts to deceive you into installing something that is not Adobe Flash Player or the video's site may be misinterpreting the version t hat is acutally installed.

    How to fix 'Blocked plug-in' on safari browser

    Oct 15, 2: I have tried the above, uninstalled Flash Player and reinstalled using the Adobe site. The Safari version that I am using is 5. However when I go to YouTube, I still have a messages that says "'The Adobe Flash Player is required for video playback" and unable to view any videos. Oct 15, I will follow up once again when I can boot a Snow Leopard system with an identical Safari version.

    Original Post

    Oct 16, For the next URL I can access the video http: For this site I just get a blank screen http: Oct 16, 9: Something else is going on. Apple Support Communities contributor etresoft wrote a very useful app to quickly gather certain system information that may help point to a cause of this problem. Go to his website, download and run EtreCheck: Etrecheck will be in your Downloads folder.

    Open it from there. You may see the following dialog box:. Click Open - etresoft contributes to this forum frequently and can be considered a trustworthy developer. EtreCheck was designed to remove any personal information such as your computer's name and serial numbers but if you see anything that looks like an email address or any other personal information that should not be divulged to others, please delete or obscure that information when you post the reply.